body {
  margin: auto; }
  body a {
    text-decoration: none; }
  body header {
    height: 100px;
    background-color: #27262A;
    display: flex;
    margin: auto; }
    body header .logotype {
      display: flex;
      height: 41px;
      margin-left: 90px;
      margin-top: 29px;
      padding: 0; }
      body header .logotype .img-logo .is-hover {
        display: none; }
      body header .logotype .txt-logo {
        width: 88px;
        height: 18px;
        margin-top: 9px;
        margin-left: 17px;
        margin-bottom: 0;
        color: #8D81AC;
        font-size: 24px;
        font-family: AdobeInvisFont, Lato-Bold, sans-serif;
        font-weight: 600; }
    body header .header-links {
      margin-left: 182px;
      margin-top: 41px; }
      body header .header-links .links {
        margin-left: 48px; }
      body header .header-links .links,
      body header .header-links #links {
        color: #8D81AC;
        font-size: 16px;
        font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
        font-weight: 600; }
      body header .header-links .links:hover,
      body header .header-links #links:hover {
        cursor: pointer;
        color: white; }
    body header .buy-now {
      margin-left: 48px;
      margin-top: 31px;
      width: 145px;
      height: 38px;
      background-color: #8D81AC;
      border: none;
      border-radius: 43px;
      color: #FFFFFF;
      font-size: 16px;
      font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
      font-weight: 700; }
    body header .buy-now:hover {
      cursor: pointer;
      background-color: white;
      color: #8D81AC; }
    body header .drop-down-menu-exelent {
      display: none; }
  body .first-container {
    margin: auto;
    height: 700px;
    background-image: url(../img/img@1X.png);
    background-position: center; }
    body .first-container .window-drop-menu {
      display: none;
      width: 290px;
      height: 367px;
      background-color: #333333;
      margin-left: 39.2%; }
      body .first-container .window-drop-menu .target-menu {
        width: 256px;
        height: 57px;
        border-bottom: 1px #3B3B3B solid;
        padding-left: 33px;
        padding-top: 31px; }
        body .first-container .window-drop-menu .target-menu a {
          font-size: 19px;
          font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
          color: white; }
      body .first-container .window-drop-menu .active {
        border-left: 3px #8D81AC solid; }
        body .first-container .window-drop-menu .active a {
          color: #8D81AC; }
    body .first-container .fork-up {
      text-align: center;
      padding-top: 60px;
      font-size: 60px;
      font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
      font-weight: 700;
      color: white; }
    body .first-container .describtion {
      font-size: 22px;
      font-family: AdobeInvisFont, Lato-Regular, sans-serif;
      text-align: center;
      color: #8D81AC;
      margin-top: 18px; }
    body .first-container .os {
      font-size: 12px;
      font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
      text-align: center;
      color: #848E97;
      opacity: 1;
      margin-top: 18px; }
  body .download-free {
    text-align: center;
    margin-top: 461px; }
    body .download-free button {
      background-color: #8D81AC;
      border-radius: 50px;
      width: 390px;
      height: 62px;
      color: white;
      font-size: 15px;
      font-weight: 700;
      font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
      text-align: center;
      border: none; }
    body .download-free button:hover {
      background-color: white;
      color: #8D81AC;
      border: 1px #8D81AC solid;
      cursor: pointer; }
    body .download-free .unlimited {
      margin-top: 19px;
      font-size: 14px;
      color: #848E97;
      opacity: 1;
      text-align: center; }

.people-are-talking-about {
  height: 763px;
  background-image: url(../img/testmonials-bg@1X.png);
  text-align: center;
  margin: auto; }
  .people-are-talking-about .paragraph {
    font-size: 35px;
    font-weight: 600;
    font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
    color: white;
    padding-top: 49px; }
  .people-are-talking-about .boss-content {
    text-align: center;
    margin-top: 92px; }
    .people-are-talking-about .boss-content .content1 {
      display: flex; }
    .people-are-talking-about .boss-content .content2 {
      display: flex;
      margin-top: 112px; }
    .people-are-talking-about .boss-content .txt {
      width: 315px;
      height: 62px;
      font-size: 16px;
      font-family: Lato-BoldItalic, AdobeInvisFont, sans-serif;
      color: white;
      font-weight: 500; }
    .people-are-talking-about .boss-content #txt-1 {
      margin-top: 37px; }
    .people-are-talking-about .boss-content #txt-2 {
      margin-top: 33px; }
    .people-are-talking-about .boss-content #txt-3 {
      margin-top: 26px; }
    .people-are-talking-about .boss-content #txt-4 {
      margin-top: 37px; }
    .people-are-talking-about .boss-content #txt-5 {
      margin-top: 32px; }
    .people-are-talking-about .boss-content #txt-6 {
      margin-top: 32px; }
    .people-are-talking-about .boss-content .dess2,
    .people-are-talking-about .boss-content .dess3,
    .people-are-talking-about .boss-content .dess5,
    .people-are-talking-about .boss-content .dess6 {
      margin-left: 117px; }
  .people-are-talking-about .end-desscribtion {
    width: 857px;
    height: 35px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-family: AdobeInvisFont, Lato-Regular, sans-serif;
    color: #A291A5;
    opacity: 0.8;
    margin-top: 118px; }

@media screen and (min-width: 1201px) {
  body {
    margin-left: 75px;
    margin-right: 75px; }
    body header .header-links {
      display: block; } }

@media screen and (min-width: 481px) and (max-width: 992px) {
  body {
    max-width: 992px;
    margin-left: 0;
    margin-right: 0; }
    body header {
      height: 118px; }
      body header .logotype {
        margin-left: 22px;
        margin-top: 20px; }
      body header .header-links {
        margin-top: 83px;
        display: block;
        position: absolute; }
      body header .buy-now {
        margin-left: 497px; }
    body .people-are-talking-about {
      height: 836px; }
      body .people-are-talking-about .boss-content {
        display: flex;
        justify-content: center;
        margin-top: 76px; }
        body .people-are-talking-about .boss-content .content1 {
          display: block; }
          body .people-are-talking-about .boss-content .content1 * {
            margin-left: 0; }
          body .people-are-talking-about .boss-content .content1 .dess2 {
            margin-top: 54px; }
          body .people-are-talking-about .boss-content .content1 .dess3 {
            margin-top: 58px; }
        body .people-are-talking-about .boss-content .content2 {
          margin-top: 0;
          display: block; }
          body .people-are-talking-about .boss-content .content2 .dess4 {
            margin-left: 117px;
            margin-top: 5px; }
            body .people-are-talking-about .boss-content .content2 .dess4 #txt-4 {
              margin-top: 49px; }
          body .people-are-talking-about .boss-content .content2 .dess5 {
            margin-top: 63px; }
            body .people-are-talking-about .boss-content .content2 .dess5 #txt-5 {
              margin-top: 40px; }
          body .people-are-talking-about .boss-content .content2 .dess6 {
            margin-top: 74px; }
            body .people-are-talking-about .boss-content .content2 .dess6 #txt-6 {
              margin-top: 42px; }
      body .people-are-talking-about .end-desscribtion {
        margin-top: 31px;
        width: 674px;
        height: 56px; } }

@media screen and (min-width: 320px) and (max-width: 480px) {
  body {
    max-width: 480px;
    margin-left: 0;
    margin-right: 0; }
    body header {
      display: flex; }
      body header .logotype {
        margin-top: 32px;
        margin-left: 16px; }
        body header .logotype .txt-logo {
          display: none; }
      body header .header-links {
        display: none; }
      body header .buy-now {
        margin: 31px auto; }
      body header .drop-down-menu-exelent {
        display: block !important;
        margin-top: 42px;
        margin-right: 15px; }
    body .download-free {
      text-align: center;
      margin-top: 444px; }
      body .download-free button {
        width: 242px;
        height: 43px; }
  .people-are-talking-about {
    height: 1529px; }
    .people-are-talking-about .boss-content .content1 {
      flex-direction: column; }
      .people-are-talking-about .boss-content .content1 * {
        margin: 0 auto; }
      .people-are-talking-about .boss-content .content1 .dess1 #txt-1 {
        width: 240px;
        height: 86px; }
      .people-are-talking-about .boss-content .content1 .dess2 {
        margin-top: 41px; }
        .people-are-talking-about .boss-content .content1 .dess2 #txt-2 {
          margin-top: 33px;
          width: 251px;
          height: 83px; }
      .people-are-talking-about .boss-content .content1 .dess3 {
        margin-top: 37px; }
        .people-are-talking-about .boss-content .content1 .dess3 #txt-3 {
          margin-top: 26px;
          width: 243px;
          height: 85px; }
    .people-are-talking-about .boss-content .content2 {
      margin-top: 0;
      flex-direction: column; }
      .people-are-talking-about .boss-content .content2 * {
        margin: 0 auto; }
      .people-are-talking-about .boss-content .content2 .dess4 {
        margin-top: 46px; }
        .people-are-talking-about .boss-content .content2 .dess4 #txt-4 {
          margin-top: 37px;
          width: 241px;
          height: 86px; }
      .people-are-talking-about .boss-content .content2 .dess5 {
        margin-top: 45px; }
        .people-are-talking-about .boss-content .content2 .dess5 #txt-5 {
          margin-top: 32px;
          width: 250px;
          height: 85px; }
      .people-are-talking-about .boss-content .content2 .dess6 {
        margin-top: 46px; }
        .people-are-talking-about .boss-content .content2 .dess6 #txt-6 {
          margin-top: 32px;
          width: 233px;
          height: 107px; }
    .people-are-talking-about .end-desscribtion {
      display: none; }
    .people-are-talking-about .last-line {
      margin-top: 44px; } }
